## guile-fibers 1.3.1

=== debian/changelog ===
guile-fibers (1.3.1-5) unstable; urgency=medium

  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 19 Mar 2025 00:42:09 +0100

guile-fibers (1.3.1-4) unstable; urgency=medium

  * Improve d/tests/.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 19 Feb 2025 15:32:28 +0100

guile-fibers (1.3.1-3) unstable; urgency=medium

  * Attempt to fix concurrent-web-server.scm test failure.
  * Add basic d/tests/.
  * Add B-D libevent-dev for hurd.
  * salsa-ci: Enable arm/riscv runners.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Feb 2025 08:55:58 +0100

guile-fibers (1.3.1-2) unstable; urgency=medium

  * Fix Vcs-* URLs.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Feb 2025 15:54:25 +0100

guile-fibers (1.3.1-1) unstable; urgency=medium

  * New package.  Closes: #1089660.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Dec 2024 19:45:19 +0100
