=== debian/control ===
Source: guile-fibers
Section: libs
Priority: optional
Maintainer: Simon Josefsson <simon@josefsson.org>
Build-Depends:
 debhelper-compat (= 13),
 guile-3.0-dev,
 libevent-dev [hurd-any],
 texinfo,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/guile-fibers.git
Vcs-Browser: https://salsa.debian.org/debian/guile-fibers/
Homepage: https://github.com/wingo/fibers

Package: guile-fibers
Build-Profiles: <!noguile>
Architecture: any
Section: lisp
Depends:
 guile-3.0,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Guile library with facility to provide Go-like concurrency
 Fibers is a facility that provides Go-like concurrency for Guile
 Scheme, in the tradition of Concurrent ML.
 .
 This package contains the Guile Fibers modules.
