=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow

%:
	dh $@ --builddirectory=b4deb

execute_before_dh_auto_build:
	rm -v fibers.info

override_dh_auto_install:
	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp

# package-has-unnecessary-activation-of-ldconfig-trigger
override_dh_makeshlibs:

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_shlibdeps:
	dh_shlibdeps --exclude=.go
