=== debian/tests/control ===
Test-Command: guile tests/basic.scm
Features:
 test-name=guile-tests-basic,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/conditions.scm
Features:
 test-name=guile-tests-conditions,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/channels.scm
Features:
 test-name=guile-tests-channels,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/foreign.scm
Features:
 test-name=guile-tests-foreign,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/io-wakeup.scm
Features:
 test-name=guile-tests-io-wakeup,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/parameters.scm
Features:
 test-name=guile-tests-parameters,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/preemption.scm
Features:
 test-name=guile-tests-preemption,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/speedup.scm
Features:
 test-name=guile-tests-speedup,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/timer-wheel.scm
Features:
 test-name=guile-tests-timer-wheel,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/ports.scm
Features:
 test-name=guile-tests-ports,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,

Test-Command: guile tests/concurrent-web-server.scm
Features:
 test-name=guile-tests-concurrent-web-server,
Restrictions:
 allow-stderr,
Depends:
 guile-3.0,
 guile-fibers,
