## guile-fibers 1.4.0

=== debian/changelog ===
guile-fibers (1.4.0-1) unstable; urgency=medium

  * Point watch file to codeberg.
  * New upstream version 1.4.0.  Closes: #1098478.
  * Don't clean no longer distributed *.info.
  * Remove speedup disabling patch.
  * Improve d/copyright for git tarball.
  * Mark more debci's as flaky.
  * Point Source: in d/copyright to codeberg.
  * Improve upstream/metadata for codeberg.
  * Use codeberg URL in d/patches/ Forwarded:.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 02 Sep 2025 00:05:03 +0200

guile-fibers (1.3.1-8) unstable; urgency=medium

  * Mark some debci flaky.  Re-add flaky speedup.  Related to: #1111954.
  * Update Homepage: URL (but not watch until new release).
  * Back out disabling speedup from build, hppa/sparc64 not release archs.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 25 Aug 2025 10:28:43 +0200

guile-fibers (1.3.1-7) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 23:54:28 +0200

guile-fibers (1.3.1-6) experimental; urgency=medium

  * Add d/patches/ to disable tests/speedup.
  * Drop tests/speedup from d/tests/.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 May 2025 10:42:54 +0200
