=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 %:
 	dh $@ --builddirectory=b4deb
-
-execute_before_dh_auto_build:
-	rm -v fibers.info
 
 override_dh_auto_install:
 	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp
