=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
  test-name=guile-tests-basic,
 Restrictions:
  allow-stderr,
+ flaky,
 Depends:
  guile-3.0,
  guile-fibers,
@@ -12,6 +13,7 @@
  test-name=guile-tests-conditions,
 Restrictions:
  allow-stderr,
+ flaky,
 Depends:
  guile-3.0,
  guile-fibers,
@@ -30,6 +32,7 @@
  test-name=guile-tests-foreign,
 Restrictions:
  allow-stderr,
+ flaky,
 Depends:
  guile-3.0,
  guile-fibers,
@@ -39,6 +42,7 @@
  test-name=guile-tests-io-wakeup,
 Restrictions:
  allow-stderr,
+ flaky,
 Depends:
  guile-3.0,
  guile-fibers,
@@ -48,6 +52,7 @@
  test-name=guile-tests-parameters,
 Restrictions:
  allow-stderr,
+ flaky,
 Depends:
  guile-3.0,
  guile-fibers,
@@ -66,6 +71,7 @@
  test-name=guile-tests-speedup,
 Restrictions:
  allow-stderr,
+ flaky,
 Depends:
  guile-3.0,
  guile-fibers,
