=== debian/watch ===
version=4
https://codeberg.org/fibers/fibers/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
