## guile-fibers 1.4.1

=== debian/changelog ===
guile-fibers (1.4.1-2) unstable; urgency=medium

  * Add 15m test timeout and don't FTBFS on tests.  Closes: #1111954.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Sep 2025 14:28:33 +0200

guile-fibers (1.4.1-1) unstable; urgency=medium

  * Use watch v5.
  * New upstream version 1.4.1
  * Drop flaky flag on tests/basic (#1111954).
  * Work around upstream srcdir!=builddir bug.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Sep 2025 10:27:11 +0200
