=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/guile-fibers.git
 Vcs-Browser: https://salsa.debian.org/debian/guile-fibers/
-Homepage: https://github.com/wingo/fibers
+Homepage: https://codeberg.org/fibers/fibers
 
 Package: guile-fibers
 Build-Profiles: <!noguile>
