=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,13 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
 
 %:
-	dh $@ --builddirectory=b4deb
+	dh $@ --builddirectory=.
 
 override_dh_auto_install:
 	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp
+
+override_dh_auto_test:
+	-timeout --kill-after=1m 15m dh_auto_test
 
 # package-has-unnecessary-activation-of-ldconfig-trigger
 override_dh_makeshlibs:
