=== debian/watch ===
Version: 5
Source: https://codeberg.org/api/v1/repos/fibers/fibers/tags
Matching-Pattern: https://codeberg.org/fibers/fibers/archive/[^"-_v]*@ANY_VERSION@@ARCHIVE_EXT@
Search-Mode: plain
Filename-Mangle: s%.*/[^"-_v]*@ANY_VERSION@%@PACKAGE@-$1%
