## guile-fibers 1.4.2

=== debian/changelog ===
guile-fibers (1.4.2-4) unstable; urgency=medium

  * Run ignored self-tests first and increase timeout to 15m

 -- Simon Josefsson <simon@josefsson.org>  Tue, 17 Feb 2026 08:21:03 +0100

guile-fibers (1.4.2-3) unstable; urgency=medium

  * Re-enable to FTBFS if basic.scm FAILs
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump copyright years
  * Run Salsa lrc

 -- Simon Josefsson <simon@josefsson.org>  Mon, 16 Feb 2026 14:55:51 +0100

guile-fibers (1.4.2-2) unstable; urgency=medium

  * Team maintained by debian-scheme

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Dec 2025 08:48:20 +0100

guile-fibers (1.4.2-1) unstable; urgency=medium

  * Fix watch file.
  * New upstream version 1.4.2
  * Use new upstream URL.
  * Drop upstreamed patch.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 14 Nov 2025 22:36:39 +0100

guile-fibers (1.4.1-3) unstable; urgency=medium

  * Use upstream patch for web-server test.
  * Drop Rules-Requires-Root: no.
  * Drop arm/riscv Salsa runners for now.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 05 Nov 2025 22:50:06 +0100
