=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: guile-fibers
 Section: libs
-Priority: optional
-Maintainer: Simon Josefsson <simon@josefsson.org>
+Maintainer: Debian Scheme Team <debian-scheme@lists.debian.org>
+Uploaders:
+ Simon Josefsson <simon@josefsson.org>,
 Build-Depends:
  debhelper-compat (= 13),
  guile-3.0-dev,
  libevent-dev [hurd-any],
  texinfo,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/guile-fibers.git
 Vcs-Browser: https://salsa.debian.org/debian/guile-fibers/
-Homepage: https://codeberg.org/fibers/fibers
+Homepage: https://codeberg.org/guile/fibers
 
 Package: guile-fibers
 Build-Profiles: <!noguile>
