=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,15 @@
 override_dh_auto_install:
 	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp
 
+# Upstream self-tests are notoriously flaky -- sometimes caused by bugs in
+# Guile -- so let's run all tests but only FTBFS if tests/basic.scm fails.
+#
+# https://codeberg.org/guile/fibers/issues/127
 override_dh_auto_test:
-	-timeout --kill-after=1m 15m dh_auto_test
+	-timeout --verbose --kill-after=1m 15m \
+		dh_auto_test $(DH_BUILD_OPTS)
+	timeout --verbose --kill-after=1m 15m \
+		dh_auto_test $(DH_BUILD_OPTS) -- TESTS="tests/basic.scm"
 
 # package-has-unnecessary-activation-of-ldconfig-trigger
 override_dh_makeshlibs:
